# AffichableSurIRC
Date: 2018-01-28

main

## Interface AffichableSurIRC

All Known Implementing Classes:
  Cache, ISP, Server

    public interface AffichableSurIRC

### Field Summary

Fields
`static long` `MAX_CHARACTERS`

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.List<java.lang.String>` `toStringIRC()`

### Field Detail

#### MAX_CHARACTERS

    static final long MAX_CHARACTERS

See Also:
  Constant Field Values

### Method Detail

#### toStringIRC

    java.util.List<java.lang.String> toStringIRC()